gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.JustificationGType)) Used for justifying the text inside a widget.
- Field
  2.12.0.0
  Gtk.Justification The text is placed in the center of the .
- Field
  2.12.0.0
  Gtk.Justification The text is placed is distributed across the .
- Field
  2.12.0.0
  Gtk.Justification The text is placed at the left edge of the .
- Field
  2.12.0.0
  Gtk.Justification The text is placed at the right edge of the .